[API]
GetObjectA

[CODE]
Public Function GetBitmapPixelSize(ByVal hBitmap As Long, ByRef Width As Long, ByRef Height As Long) As Boolean
  Dim xLongA1(6) As Long
  
  If Not hBitmap = 0& Then
    If Not GetObjectA(hBitmap, 28&, ByVal VarPtr(xLongA1(0))) = 0& Then
      Width = xLongA1(1)
      Height = xLongA1(2)
      GetBitmapPixelSize = True
      End If
    End If
  End Function
